All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::type_to_string< T > Struct Template Reference

Helper class for converting a type to its string representation. More...

`#include <utils.hpp>`

## Detailed Description

### template<typename T>
struct viennacl::ocl::type_to_string< T >

Helper class for converting a type to its string representation.

Definition at line 57 of file utils.hpp.

The documentation for this struct was generated from the following file:

- viennacl/ocl/utils.hpp